Subject: Re: Job | Tech Support Remote Screening
From: Abhishek Jaiswal <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 23:30:03 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7620 Applicants

View All

Abhishek Jaiswal
Currently, I am working in a Cavisson System as a Software Developer. Now I am looking to change my job where I can use my skills for achieving organization target.

Shortlist

Reject

Current Designation Software Developer
Current Company Cavisson Systems
Notice Period 1 Months
Previous Designation Software Developer
Previous Company Cavisson System Inc

Contact Details
Mobile:

Exp
1 Yr 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune, Bengaluru / Bangalore, Delhi / NCR
Education
B.Tech/B.E.
Hi-Tech Institute of Engineering and Technology Ghaziabad
Key Skills
core java, software engineering, shell scripting, linux, c, github, postgresql

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem